[New-bugs-announce] [issue3576] Demo/embed builds against old version

Matt Giuca report at bugs.python.org
Sun Aug 17 12:36:27 CEST 2008

New submission from Matt Giuca <matt.giuca at gmail.com>:

The Python 2.6 version of Demo/embed/Makefile builds against
libpython2.5.a, which doesn't exist in this version.

Quick patch to let it build against libpython2.6.a.

Commit log:

Fixed Demo/embed/Makefile to build against libpython2.6.a.

components: Build
files: embed.makefile.patch
keywords: patch
messages: 71264
nosy: mgiuca
severity: normal
status: open
title: Demo/embed builds against old version
type: compile error
versions: Python 2.6
Added file: http://bugs.python.org/file11136/embed.makefile.patch

Python tracker <report at bugs.python.org>

More information about the New-bugs-announce mailing list